Topic Title: 2x sapphire hd7850 missing crossfire, second card is "Disabled adapter"
Topic Summary:
Created On: 02/02/2014 07:37 AM
Status: Post and Reply
Linear : Threading : Single : Branch
<< 1 2 3 4 Previous Next Last unread
Search Topic Search Topic
Topic Tools Topic Tools
View similar topics View similar topics
View topic in raw text format. Print this topic.
 03/24/2014 03:16 PM
User is offline View Users Profile Print this message

Author Icon
babaroga
Peon

Posts: 6
Joined: 12/15/2013

Originally posted by: Suiken_2mieu Hey guys, I went through the whole support system and they say this is a fairly common problem. They said if you're having this issue fill out this survey: http://www.amdsurveys.com/se.ashx?s=5A1E27D25AD12B1A

 

It's for data collection to see if they can pin point the issue.

THANKS !

I reported the error with Disabled Adapter.

Sorry for my bad English.

P.S.

No help with Catalyst 14.3_Beta_V1.0. The same problem remain.

 03/25/2014 01:55 PM
User is offline View Users Profile Print this message

Author Icon
t77chevy
Peon

Posts: 19
Joined: 03/08/2014

In xfx forums they talk about this problem and the fix seems to be to u install CCC and turn off pc....remove second card ...start up pc and download CCC and install....reboot as needed after CCC install complete and working turn off pc and install second card and power on..CCC should then pop up stating second card found and should enable crossfire...hope this works ...did for many there.

 

73

 04/09/2014 05:08 PM
User is offline View Users Profile Print this message

Author Icon
kpeters
Peon

Posts: 7
Joined: 04/01/2014

Hi Guys...same problem here.With 2x 7970M.I tried beta driver, 13.12, i send reports every week... Look's like AMD didnt care about it.I formated my computer 4 or 5 times alredy tring to fix it, still no solutions.
 04/21/2014 05:50 AM
User is offline View Users Profile Print this message

Author Icon
robad
Peon

Posts: 13
Joined: 02/02/2014

Well, much time left already - still no fix even after three bug reports to official support. I gifted my two hd7850 to my friends and bought GTX 780 Ti. Sorry AMD.

 04/23/2014 04:59 AM
User is offline View Users Profile Print this message

Author Icon
Suiken_2mieu
Peon

Posts: 15
Joined: 09/25/2010

Anyone try 14.4 (Real or Leaked Versions)?

 04/23/2014 07:53 PM
User is offline View Users Profile Print this message

Author Icon
kpeters
Peon

Posts: 7
Joined: 04/01/2014

I did, still no luck.

 

And i thnk they didnt care. because everyweek i report a issue, and still no answer. And it didn't show at know issues.

But i cant change my videocard like the other guy did. 

 04/25/2014 11:53 PM
User is offline View Users Profile Print this message

Author Icon
kpeters
Peon

Posts: 7
Joined: 04/01/2014

HEY AMD!? Another CCC version and we still facing the same issue! Nobody from staff pays attention here?!

 05/04/2014 11:43 PM
User is offline View Users Profile Print this message

Author Icon
RodrigoMM
Peon

Posts: 4
Joined: 05/04/2014

Same problem here, 5970 showing as Disabled adapter.

 

Someone have news? or fix?

 05/04/2014 11:52 PM
User is offline View Users Profile Print this message

Author Icon
kpeters
Peon

Posts: 7
Joined: 04/01/2014

Hi. Wellcome.

We still wating answer from AMD, but no luck so far. i used to send a issue report everyweek and nothing.

So still no real solution to use the newest driver. You can still at 12.11 that works.

 05/05/2014 06:38 PM
User is offline View Users Profile Print this message

Author Icon
RodrigoMM
Peon

Posts: 4
Joined: 05/04/2014

Originally posted by: kpeters Hi. Wellcome.

 

We still wating answer from AMD, but no luck so far. i used to send a issue report everyweek and nothing. So still no real solution to use the newest driver. You can still at 12.11 that works.

 

Thank you.

Well, if at least we had some response from someone, but nothing

 

 05/27/2014 10:22 PM
User is offline View Users Profile Print this message

Author Icon
RodrigoMM
Peon

Posts: 4
Joined: 05/04/2014

Guys, just an update:

The newer driver version (14.6 beta) STILL not working.

So, still in the 14.2.

 

 05/30/2014 05:28 AM
User is offline View Users Profile Print this message

Author Icon
Suiken_2mieu
Peon

Posts: 15
Joined: 09/25/2010

Originally posted by: RodrigoMM Guys, just an update:

 

The newer driver version (14.6 beta) STILL not working.

 

So, still in the 14.2.

 

 

 

 

Serious? Sigh. I don't think I ever want to go xfire again.

 06/21/2014 06:15 AM
User is offline View Users Profile Print this message

Author Icon
Suiken_2mieu
Peon

Posts: 15
Joined: 09/25/2010

I have tried 14.6 and it doesn't see the 2nd gpu. One of these days, I'm going to reinstall windows.

 06/21/2014 08:01 AM
User is offline View Users Profile Print this message

Author Icon
backFireX64
Elite

Posts: 1044
Joined: 11/14/2010

Originally posted by: Suiken_2mieu I have tried 14.6 and it doesn't see the 2nd gpu. One of these days, I'm going to reinstall windows.

 

 

That will probably do you no good, but it won't hurt to try.

 

There are 2 other topics on this forum with similar crossfirex problems:

http://forums.amd.com/game/messageview.cfm?catid=475&threadid=174302&enterthread=y

                                       and

http://forums.amd.com/game/messageview.cfm?catid=475&threadid=173330&enterthread=y

 

Have windows 11 arrived ?

Has dx13.1 arrived ?

Is my HD 6990 card a legacy card on a old and tired os ?

Am i one of those people who lives in the past and refuses or can't upgrade his ancient hardware ?

 

I really do not think so.

So when a tech guy on the other end of the line is telling me to downgrade my os, downgrade my drivers, so i can have a functioning card, i refuse to do so.

 

1. either tell people it's a massive hardware or design flaw on the dual-gpu cards (they won't ever do that if it's true), or

 

2. if it's a driver problem, fix it ASAP, cause you can't really play new games on a year-2 year old set of drivers now, can you ?

 

For me, every driver before 14.xx series disables my 2nd adapter and pcie bus is reported x2.

Only 14.4 whql and 14.6 beta1 enables crossfirex, but my 2nd gpu runs at x4.

Weird ???

 

 

Thanks.



-------------------------

gigabyte X58A-UD3R rev.2, core i7 975 3.9ghz (stock voltage), windows 8.1 64-bit, corsair 12gb DDR3 1600mhz 7-7-7-20 RAM, xfx HD 5970 + gigabyte HD 5970 (stock clocks), coolermaster ultimate 900w PSU.
amd catalyst 14.7 RC3 aug12

 06/21/2014 08:11 PM
User is offline View Users Profile Print this message

Author Icon
Suiken_2mieu
Peon

Posts: 15
Joined: 09/25/2010

@backFireX64: Hmm... well that different. Most of us on this thread have 2 seperate cards and are still getting a disabled adapter. I cant go past 13.11 or else I cant enable my second card. This is stupid.

 06/22/2014 05:25 AM
User is offline View Users Profile Print this message

Author Icon
backFireX64
Elite

Posts: 1044
Joined: 11/14/2010

Originally posted by: Suiken_2mieu @backFireX64: Hmm... well that different. Most of us on this thread have 2 seperate cards and are still getting a disabled adapter. I cant go past 13.11 or else I cant enable my second card. This is stupid.

 

 

Yes, different, but at the same time, quite similar.

And across different gpu architectures as well.

 

The only one variable that seems to be the same for all cases, is the driver and how crossfire works or not.



-------------------------

gigabyte X58A-UD3R rev.2, core i7 975 3.9ghz (stock voltage), windows 8.1 64-bit, corsair 12gb DDR3 1600mhz 7-7-7-20 RAM, xfx HD 5970 + gigabyte HD 5970 (stock clocks), coolermaster ultimate 900w PSU.
amd catalyst 14.7 RC3 aug12

 07/14/2014 08:10 PM
User is offline View Users Profile Print this message

Author Icon
never
Peon

Posts: 1
Joined: 07/14/2014

Originally posted by: backFireX64
Originally posted by: Suiken_2mieu I have tried 14.6 and it doesn't see the 2nd gpu. One of these days, I'm going to reinstall windows.

 

 

 

 

 

 

That will probably do you no good, but it won't hurt to try.

 

 

 

There are 2 other topics on this forum with similar crossfirex problems:

 

http://forums.amd.com/game/messageview.cfm?catid=475&threadid=174302&enterthread=y

 

                                       and

 

http://forums.amd.com/game/messageview.cfm?catid=475&threadid=173330&enterthread=y

 

 

 

Have windows 11 arrived ?

 

Has dx13.1 arrived ?

 

Is my HD 6990 card a legacy card on a old and tired os ?

 

Am i one of those people who lives in the past and refuses or can't upgrade his ancient hardware ?

 

 

 

I really do not think so.

 

So when a tech guy on the other end of the line is telling me to downgrade my os, downgrade my drivers, so i can have a functioning card, i refuse to do so.

 

 

 

1. either tell people it's a massive hardware or design flaw on the dual-gpu cards (they won't ever do that if it's true), or

 

 

 

2. if it's a driver problem, fix it ASAP, cause you can't really play new games on a year-2 year old set of drivers now, can you ?

 

 

 

For me, every driver before 14.xx series disables my 2nd adapter and pcie bus is reported x2.

 

Only 14.4 whql and 14.6 beta1 enables crossfirex, but my 2nd gpu runs at x4.

 

Weird ???

 

 

 

 

 

Thanks.

 

 

Same problem here with 5970. 14.4 and 14.6 got my crossfire enabled again. Now I installed 14.7RC and it disabled my second gpu again. Worse is that now when i go back to 14.4 or 14.6 my second gpu doesnt get enabled ( which it was with that two releases ). That makes me think that 14.7RC messed up something in my OS. Now I went back to 13.11 beta 7 which were the last crossfire working drivers before 14.4 was released.

It seems like the releases that work well for dual gpu cards are not the same as for dual cards. 14.4 and 14.6 solved the problem for us ( you with 6990 and me with 5970) but they did not solve it for dual cards. 14.2 seems to solve the issue for some dual card configurations, not all.

Well, now I cant play wildstar with this drivers (13.11beta7). I can do pve but I get lots of stuttering in battlegrounds.

I'm doing a fresh OS intallation soon. Then I install 14.6 beta. Then my crossfire HAS to be enabled as it was before with 14.6beta ( before I "damage" my OS with filthy 14.7RC). I see no other reason for 14.4 and 14.6 beta not being working fine because they were before I install 14.7RC.

 07/17/2014 07:06 PM
User is offline View Users Profile Print this message

Author Icon
RodrigoMM
Peon

Posts: 4
Joined: 05/04/2014

Originally posted by: never
Originally posted by: backFireX64
Originally posted by: Suiken_2mieu I have tried 14.6 and it doesn't see the 2nd gpu. One of these days, I'm going to reinstall windows.

 

 

 

 

 

...

 

 

 

 

 

Same problem here with 5970. 14.4 and 14.6 got my crossfire enabled again. Now I installed 14.7RC and it disabled my second gpu again. Worse is that now when i go back to 14.4 or 14.6 my second gpu doesnt get enabled ( which it was with that two releases ). That makes me think that 14.7RC messed up something in my OS. Now I went back to 13.11 beta 7 which were the last crossfire working drivers before 14.4 was released.

 

It seems like the releases that work well for dual gpu cards are not the same as for dual cards. 14.4 and 14.6 solved the problem for us ( you with 6990 and me with 5970) but they did not solve it for dual cards. 14.2 seems to solve the issue for some dual card configurations, not all.

 

Well, now I cant play wildstar with this drivers (13.11beta7). I can do pve but I get lots of stuttering in battlegrounds.

 

I'm doing a fresh OS intallation soon. Then I install 14.6 beta. Then my crossfire HAS to be enabled as it was before with 14.6beta ( before I "damage" my OS with filthy 14.7RC). I see no other reason for 14.4 and 14.6 beta not being working fine because they were before I install 14.7RC.

 

 

did you have the link for download 14.6 driver? is it beta?

 

Because i tried install the 14.6 beta version and its not working (disabled adapter problem), and you said it worked for you, so, it might be as you said, OS problems, i will try reinstall the windows for testing.

 08/02/2014 01:59 PM
User is offline View Users Profile Print this message

Author Icon
tmlclone
Peon

Posts: 3
Joined: 08/02/2014

thanks

13.11 beta 8 works. my CF6950 is back. Now I can feel the heat once again, which I didnt notice that they have been unlinked..... lol

 08/02/2014 10:23 PM
User is offline View Users Profile Print this message

Author Icon
vutaikt
Peon

Posts: 3
Joined: 08/02/2014

Originally posted by: babaroga
Originally posted by: Suiken_2mieu Hey guys, I went through the whole support system and they say this is a fairly common problem. They said if you're having this issue fill out this survey: http://www.amdsurveys.com/se.ashx?s=5A1E27D25AD12B1A

 

 

 

It's for data collection to see if they can pin point the issue.

 

THANKS !

 

I reported the error with Disabled Adapter.

 

Sorry for my bad English.

 

P.S.

 

No help with Catalyst 14.3_Beta_V1.0. The same problem remain.

 

i restart my computer and itsok

Statistics
84685 users are registered to the AMD Support and Game forum.
There are currently 7 users logged in.

FuseTalk Hosting Executive Plan v3.2 - © 1999-2014 FuseTalk Inc. All rights reserved.